Crear Generador de Players Script [GRATIS] | UPDATE en Español

JuarbeAbraham

No recomendado
Verificación en dos pasos desactivada
Verificado por Whatsapp
Desde
18 Dic 2019
Mensajes
439
Edad
29
Nono, instala el script en cualquier hosting entonces agregas una entrada por ejemplo toy story 4 y le pones varios link de servidores de video.
Entonces te genera un enlace tipo miweb.net/embed/asdiasd98yX y eso vas y lo pegas en dooplay como si fuera el embed de un video comun y listo.
Hice todo como apareció en las instrucciones, pero me sale este error:

screenshot-nimbus-capture-2020.03.24-23_18_00.png
 

JuarbeAbraham

No recomendado
Verificación en dos pasos desactivada
Verificado por Whatsapp
Desde
18 Dic 2019
Mensajes
439
Edad
29
Lo copie en la raiz de mi web actual, y me sale esto:

Insertar CODE, HTML o PHP:
Fatal error: Uncaught Error: Call to undefined function mysql_connect() in /home/pelicu13/public_html/acortador/includes/Functions.php:88 Stack trace: #0 /home/pelicu13/public_html/acortador/index.php(19): GetSQLDb() #1 {main} thrown in /home/pelicu13/public_html/acortador/includes/Functions.php on line 88
 

Jamesdias

No recomendado
Verificación en dos pasos desactivada
Desde
12 Mar 2020
Mensajes
57
Lo copie en la raiz de mi web actual, y me sale esto:

Insertar CODE, HTML o PHP:
Fatal error: Uncaught Error: Call to undefined function mysql_connect() in /home/pelicu13/public_html/acortador/includes/Functions.php:88 Stack trace: #0 /home/pelicu13/public_html/acortador/index.php(19): GetSQLDb() #1 {main} thrown in /home/pelicu13/public_html/acortador/includes/Functions.php on line 88
Exactamente, a mi igual
 

AZK1

VIP
Gamma
Verificación en dos pasos activada
Verificado por Whatsapp
Desde
9 Dic 2016
Mensajes
185
Lo copie en la raiz de mi web actual, y me sale esto:

Insertar CODE, HTML o PHP:
Fatal error: Uncaught Error: Call to undefined function mysql_connect() in /home/pelicu13/public_html/acortador/includes/Functions.php:88 Stack trace: #0 /home/pelicu13/public_html/acortador/index.php(19): GetSQLDb() #1 {main} thrown in /home/pelicu13/public_html/acortador/includes/Functions.php on line 88
Exactamente, a mi igual
Olvide esta version aportada aca funciona con php 5.6 para abajo.

Ahi lo instale rapidin en un hosting cpanel random, https://embed.wp-hosting.me/embed/8977438896/

Dependiendo de que hosting usen deberian poder cambiar la version facil usando el php selector de cloudlinux.
 

JuarbeAbraham

No recomendado
Verificación en dos pasos desactivada
Verificado por Whatsapp
Desde
18 Dic 2019
Mensajes
439
Edad
29
No me dará error bajar de la 7.1 a 5.6 en Dooplay?
 

AZK1

VIP
Gamma
Verificación en dos pasos activada
Verificado por Whatsapp
Desde
9 Dic 2016
Mensajes
185
Hosting aparte o buscar a alguien que actualice el script para que funcione con php 7+ pero no creo que lo hagan de gratis xd.
 

kj2

Iota
Verificación en dos pasos activada
Desde
1 Abr 2011
Mensajes
2.143
Hace tiempo alguien me pidió hacerle ajustes a ese script y encontré que tanto este (lo descargué y revisé igual) como el que me dieron, continuan con un backdoor dentro (borraron la parte que reporta la instalación, pero el resto sigue siendo usable).

No me pagaron el trabajo nunca y ya perdí los archivos, pero ahora que me fijo, nunca avisé en este post de ello.

kj
 
Última edición:

JuarbeAbraham

No recomendado
Verificación en dos pasos desactivada
Verificado por Whatsapp
Desde
18 Dic 2019
Mensajes
439
Edad
29
Intentare con un hosting aparte, y veré q tal
 

JuarbeAbraham

No recomendado
Verificación en dos pasos desactivada
Verificado por Whatsapp
Desde
18 Dic 2019
Mensajes
439
Edad
29
Ni tan siquiera pude arrancar, intentare con otro a ver,
 

socowisac

Delta
Verificación en dos pasos activada
Verificado por Whatsapp
Desde
19 Ago 2019
Mensajes
532
Mi Servidor dice que tiene un virus. no se puedes subir a ningun hosting seguro. salvo que sea un servidor sin protección.
generador de players.jpg
 
Última edición:

Mask7OfDragon

Zeta
Programador
Verificación en dos pasos desactivada
Desde
17 Mar 2017
Mensajes
1.705
El sistema no va a funcionar porque usa mysql un metodo obsoleto de php 5.4

si queréis correrlo.

usar
php 5.4
Apache 1.X

No SSL
 

RodrigoSC

Gamma
Verificación en dos pasos desactivada
Verificado por Whatsapp
Desde
17 Nov 2017
Mensajes
176
Bueno, hace tiempo hice la reparación de los errores que se presentaba (Ya se perdieron los archivos).
En el post recomiendo la versión más actualizada ya que cuenta con soporte y funciona con la versión más actual de PHP.
 

menot

Curioso
Verificación en dos pasos desactivada
Desde
31 Ago 2019
Mensajes
7
Buenas, quien tiene los archivos?
 

Arriba